@font-face {
    font-family: 'CaslonVThinRoman';
    src: url('caslonvthin-roman-webfont.eot?') format('eot'),
         url('caslonvthin-roman-webfont.woff') format('woff'),
         url('caslonvthin-roman-webfont.ttf') format('truetype'),
         url('caslonvthin-roman-webfont.svg#webfont815syuOe') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CaslonVThinItalic';
    src: url('caslonvthin-italic-webfont.eot?') format('eot'),
         url('caslonvthin-italic-webfont.woff') format('woff'),
         url('caslonvthin-italic-webfont.ttf') format('truetype'),
         url('caslonvthin-italic-webfont.svg#webfontF8UpzdJC') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DidotHTFL64Light';
    src: url('didot-htf-l64-light-webfont.eot');
    src: url('didot-htf-l64-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('didot-htf-l64-light-webfont.woff') format('woff'),
         url('didot-htf-l64-light-webfont.ttf') format('truetype'),
         url('didot-htf-l64-light-webfont.svg#DidotHTFL64Light') format('svg');
    font-weight: normal;
    font-style: normal;

}


html{

}

body {
 	background-color: #fff;
	width:100%;
   	padding:0;
	height:100%;	
	margin:0 auto;
 	font-family: Helvetica, Arial, Sans-Serif;
	font-size: 14px;
 	color: #444444;
}

#page{
 	background-color: #fff;
	text-align: left;
	margin: 0 auto;
	min-width:950px;
	height:100%;	
	min-height:100%;
	margin-right:70px;
	margin-left:70px;
	margin-top:0px;
	position:relative;
}

.portfolio_name a{
	color:#aaa;
	font-size:15pt;
	text-transform:uppercase;
	position:relative;
	
}

.subportfolio_name a{
	color:#aaa;
	font-size:15pt;
}

#subportfolios a{
	font-size:15pt;
	position:relative;
	
}

#subportfolios a:hover{
	color:#aaa;
}

#subportfolios .portfolio_name  a{
	color:#000;
	text-transform:none;
	
}

#subportfolios .selected  a{
	color:#aaa;
} 

#subportfolios .portfolio_name a:hover{
	color:#aaa;
}

.sub_portfolios_hidden{
	display:none;
}


.portfolio_name a:hover {
	color:#000;
}

.selected  a{
	color:#595959;
}

#header{
	position:relative;
	margin-bottom:40px;
}

#logo{
	position:relative;
	top:0px;
	left:0px;
}



#model_grid{
	top:84px;
	clear:both;
	float:left;
	position:absolute;
}

.viewall_card{
	float:left;
	margin-bottom:10px;

	position:relative;
}


.grid_model_card{
	float:left;
	margin-right:20px;
	margin-bottom:30px;
	width:200px;
	height:265px;
	background:#eaeaea;
	position:relative;
}


.grid_model_card img{
	height:265px;
	width:200px;
}

.grid_model_card_landscape{
	float:left;
	margin-right:20px;
	margin-bottom:30px;
	width:350px;
	height:233px;
	background:#eaeaea;
	position:relative;
}

.last_column{
	margin-right:0px;

}

.grid_model_card_landscape img{
	height:233px;
}


.grid_model_name{
	font-family:'CaslonVThinRoman';
	font-size:13px;
}

.artistCategoryName{
	font-family:'CaslonVThinRoman';
	color:#333;
	font-size:11px;
	text-transform:uppercase;
	position:relative;
}

.thumb_model_name{
	width:144px;
	text-align:center;
	font-size:12px;
	line-height:12px;
	color:#383838;
}

a{
	text-decoration:none;
	border:none;
	outline:none;
}

img{
	border:none;
}

#portfolioNames{
	padding-top:10px;
	font-family:'CaslonVThinRoman';
	
	clear:both;
	float:left;
	position:relative;
	
}

#portfolioNames .column{
	float:left;
	margin-right:15px;
	position:relative;
	
}

.bottomNavigation{
	color:#616161;
	font-family:'CaslonVThinRoman';
	font-size:12px;
	padding-top:10px;
	margin-right:25px;
	float:left;
}

.bottomNavigation a{
	color:#616161;
	
}

.bottomNavigation a:hover{
	color:#000;
	
}

#navigation {
	font-family:'CaslonVThinRoman';
	font-size:14pt;
	float:left;
	text-align:left;
	margin:0px;
	margin-top:10px;
	margin-bottom:0px;
	padding:0px;
	width:1204px;
	position:relative;
}

#sub_navigation {
	font-family:'CaslonVThinRoman';
	font-size:11pt;
	float:left;
	text-align:left;
	margin:0px;
	margin-top:14px;
	margin-bottom:0px;
	padding:0px;
	width:1204px;
	position:relative;
}

#artistName{
	clear:both;
	position:relative;
	float:left;
	font-family:'CaslonVThinItalic';
	color:#000;
	font-size:40pt;
	margin-bottom:4px;
	
	
}

#navigation .item{
	float:left;
	color:#aaa;
	
}

#navigation .item a{
	color:#aaa;
	cursor:pointer;
}

#navigation .item a:hover{
	color:#595959;
}

#navigation .logo a{
	color:#000;
}

#navigation .selected a{
	color:#595959;
}

#sub_navigation .item{
	float:left;
	margin-right:13px;
	color:#aaa;
	
}

#sub_navigation .item a{
	color:#aaa;
}

#sub_navigation .item a:hover{
	color:#595959;
}

#sub_navigation .logo a{
	color:#000;
}

#sub_navigation .item a  .selected{
	color:#595959;
}

#sub_navigation .item .selected a  {
	color:#595959;
}

#sub_navigation .selected a{
	color:#595959;
}


#navigation ul{
	text-align:right;
	list-style:none;
	margin:0px;
	padding:0px;
	position:relative;
}

#navigation li a{
	text-align:right;
	font-size:13px;
	margin:0px;
	padding:0px;
	text-decoration:none;
	float:left;
	margin-left:36px;
	display:inline;
	position:relative;
	color:#585555;
	background:#fff;
}

#navigation li ul{
	display:block;
	visibility:hidden;
	position: absolute;
	top:-42px;
	left:77px;
	background:#fff;
	
}

#navigation  li ul li {
	clear:both;
	position: relative;
	list-style-type: none;
	float:none;
	display:block;
	padding:0;
}

#navigation li a:hover{
	color:#ea0000;
}



#sub_navigation ul{
	text-align:right;
	list-style:none;
	margin:0px;
	margin-left:40px;
	padding:0px;
	position:relative;
}





#model_page{
		position:absolute;
		width:100%;

		top:140px;
		z-index:2001;
}

#portfolio{
	clear:both;
	position:relative;
	float:left;
	z-index:2002;
	min-width:1000px;
}

#viewall{
	clear:both;
	position:relative;
	float:left;
	z-index:2002;
	overflow: auto;
	background:#fff;
	margin-bottom:24px;
	padding-right:30px;
	min-width:1000px;
	outline:none;
	outline: 0;
}

#viewallcontent{
	clear:both;
	position:relative;
	float:left;
}


#portfolio_single{
	position:relative;
	overflow:hidden;
	z-index:2002;
}

#portfolio_model_name{
	float:left;
	margin-left:20px;
	position:relative;
	text-transform:uppercase;
	font-family: 'CaslonVThinRoman', Georgia;
	color:#e80000;
	font-size:21px;
	z-index:2006;
}

#home_main{	

	margin:0 auto;
	text-align:center;
	position:relative;
	margin-bottom:20px;
}
#model_footer_wrapper {

}

#model_footer {
	background:#fff;
  position: fixed;
  bottom: 0;
	padding-top:8px;
	left:58px;
	right:0px;
	padding-right: 72px;
	z-index:2003;
	   height:80px; 
}


.model_portfolio_image {
display:none;
}

.model_portfolio_image img{
	height:450px;
	width:auto;
	
}

#portfolio img{
	width:auto;
	clear:none;
}

#portfolio_single { float:left; position:relative; text-align:center; height: 300px;}


#portfolio_single div {clear:both; display:none; text-align:center; width:100%; height: 300px; position:relative;}


#portfolio_single div img { position:relative;   }

#floatingContainer{
}

#stats{

	float:right;
	display:none;

	clear:both; height:216px; position:relative;
	
}


	
#portfolio_navigation{
	font-family:'CaslonVThinRoman';
	height:35px;
	color: #595959;
	clear:both;
	min-width:950px;
	width:100%;
	height:30px;
	margin-right:0px;
	position:absolute;
	float:left;
	z-index:2005;
}
	
#page_numbers{
	font-size:12px;
	margin-top:10px;
	margin-right:6px;
	float:left;
	color: #444444;
	}	
	
#prev_next{
	top:-2px;
	float:left;
}	

#view_all{
	float:left;
	font-size:12px;
	margin-top:10px;
	margin-right:6px;
	color: #444444;
	
	
}

#view_all a{
	color:#444444;
}

#view_all a:hover{
	color:#aaaaaa;
}

.align_left{	
	float:left;
}
.align_right{
	float:right;
	margin-right:-20px;
}

.separator{
	float:left;
	margin-top:9px;
	margin-left:3px;
	margin-right:3px;
}

.prev_next_btn{
	cursor:pointer;
	margin-left:7px;
	float:right;
	margin-top:10px;
}

.hightlight_image{
	float:left;
}

.hightlight_block{
	float:left;
	position:relative;
	margin-right:10px;
}

a .hightlight_title {
	clear:both;
	float:left;
	font-size:12px;
	color:#0d0d0d;
	max-width:310px;
}

a:hover .hightlight_title {
	color:#ec0000;
}


#portfolio_thumbnail_grid{
	margin-left:70px;
	padding-bottom:100px;
	position:relative;
	float:left;
	
}

#home{
	position:relative;
	width:950px;
	height:200px;	
	
}

#homeCategories{
	float:left;
	width:948px;
	display:none;
	margin-left:2px;
	text-align:center;
	
}

#homeCategories .column{
	margin-left:0px;
	margin-right:6px;
	float:left;
	margin-top:26px;
}

#homeCategories .column a{
	font-family: 'DidotHTFL64Light';
	font-weight:200;
	color:#555557;
	background:#fff;
	text-transform:uppercase;
	font-size:20pt;
	line-height:21pt;
	clear:both;
	width:300px;
	float:left;
}

#homeCategories .column a:hover{
	color:#c2c2c2;
}
#homeCategories .alignright{
	text-align:right;
	float:right;
	width:260px;
	
}

#homeCategories .alignright a{
	width:260px;
}


#homeCategories .alignleft{
	text-align:left;
	float:left;
	
}

#homeCategories .aligncenter{
	margin-left:27px;
	
}


#homeCategories .column a:hover{
	color:#c2c2c2;
}

.credit{
	display:none;
}

.photocredit{
	font-size:12px;
	color:#444444;
}

#photocredits{
	z-index:500000;
	margin-top:-4px;
	position:relative;
	float:left;
}

#creditL{	
	position:relative;
	margin-right:4px;
	float:left;
}
#creditR{
	
	position:relative;
	text-align:right;
	float:right;
}


/* scrollbar */

/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer
{
	overflow: hidden;
	position: relative;
		height:300px;
}

.jspPane
{
	position: absolute;

}

.jspVerticalBar
{
	position: absolute;
	right: 0;
	margin-top:0px;
	padding-left:0px;
	margin-right:0px;
	width: 12px;
	height:300px;
}
.jspVerticalBar .jspCap
{
	height: 0px;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	background: red;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: block;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background: #dcdcdc;
	position: relative;
}

.jspDrag
{
	background: #222;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height:415px;
}

.jspVerticalBar .jspArrow:focus
{

}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height:415px;
}

#page_share{
	background: transparent url(../assets/print.png ) no-repeat scroll left top;
	z-index:99455001;
	width:80px;
	height:50px;
	float:right;
	padding-top:13px;
	padding-bottom:10px;
	padding-left:12px;
	position:absolute;
	bottom:24px;
	right:48px;
	display:none;
}

#page_share img{
	margin-top:7px;
	margin-right:5px;
}

#page_print{
	background: transparent url( ../assets/print.png ) no-repeat scroll left top;
	z-index:99455000;
	width:80px;
	height:50px;
	float:right;
	padding-top:13px;
	padding-bottom:10px;
	padding-left:12px;
	position:absolute;
	bottom:24px;
	right:120px;
	display:none;
}

#page_print .icon{
	float:left;
	margin-right:5px;
	cursor:pointer;
}

#contact_main{
	font-family: 'CaslonVThinRoman', Georgia;
	
	margin-left:0px;
	margin-top:60px;
	clear:both;
	float:left;
}

#contact_main a{
	color:#585555;
	
}


#contact_main a:hover{
	color:#000000;
	
}

.homerow{
	clear:both;
	float:left;
	position:relative;
}

.contact_address{
	font-family: 'CaslonVThinRoman', Georgia;
	font-size:18px;
	color:#ec0000;
}

#facebook{
	margin-right:4px;
	margin-top:-4px;
	top:-4px;
	padding-top:-14px;
	position:relative;
}

#twitter{
	top:-3px;
	margin-right:2px;
	margin-top:6px;
	position:relative;
}

#instagram{
	top:-3px;
	margin-top:6px;
	margin-right:3px;
	position:relative;
}

#pinterest{
	top:-2px;
	margin-top:6px;
	position:relative;
}

#homeLogo{
	cursor:pointer;
	display:none;
}

.pimg{
	float:left;
	position:relative;
	clear:none;
	display:inline;
	
}

.imageSpacer{
	float:left;
	position:relative;	
	width:4px;
	height:4px;
	background:#ffcc00;
}


#portfolio .pimg img{
	clear:none;
	display:inline;
	float:left;
	position:relative;	
	
	
}


#viewall .pimg {
	position:relative;
	margin-bottom:0px;
	margin-right:4px;	
	
	
}

#complete_roster{
	width:200px;
	top:60px;
	font-size:11px;
	cursor:pointer;
	position:absolute;
	
}

#complete_roster .title{
	float:left;
	margin-right:2px;
}

#complete_roster .arrow{
	float:left;
}

#tag_list{
	background:#fff;
	
	clear:both;
	top:84px;
	font-size:11px;
	padding-left:0px;
	padding-bottom:20px;
	z-index:10000;
	position:absolute;
	display:none;
	
    /* Theoretically for IE 8 & 9 (more valid) */
    /* ...but not required as filter works too */
    /* should come BEFORE filter */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";

    /* This works in IE 8 & 9 too */
    /* ... but also 5, 6, 7 */
    filter: alpha(opacity=90);

    /* Older than Firefox 0.9 */
    -moz-opacity:0.9;

    /* Safari 1.x (pre WebKit!) */
    -khtml-opacity: 0.9;

    /* Modern!
    /* Firefox 0.9+, Safari 2?, Chrome any?
    /* Opera 9+, IE 9+ */
    opacity: 0.9;
	
	
}

.tag_wide{
	width:225px;
}

.tag_regular{
	width:165px;
}

#tag_list_items{
	margin-top:2px;
}

input[type=checkbox] {
	position:relative;
	float:left;
	clear:both;
	padding-right:10px;
	height:19px;
}


.imageCheck{
	margin-top:8px;
	margin-right:6px;
	outline:none;
}

.arrow{
	margin-left:2px;
}

#tellfriend {
	position: absolute;
	margin-top: -500px;
	left: 400px;
	color: #fff;
	padding: 15px;
	margin-bottom: 200px;
	width: 380px;
	z-index: 100002;
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color: #f2f2f2;
	display:none;
}

#tellfriend a.close {
	position: absolute;
	right: -10px;
	top: -10px;
	background: url(images/fancy_closebox.png) no-repeat;
	height: 30px;
	width: 30px;
	overflow: hidden;
	text-indent: -1000px;
}

#tellfriend form textarea {
	height: 80px;
}

#emailagent {
	position: absolute;
	margin-top: -500px;
	left: 400px;
	color: #fff;
	padding: 15px;
	margin-bottom: 200px;
	width: 380px;
	z-index: 100002;
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color: #f2f2f2;
	display:none;
}

#emailagent a.close {
	position: absolute;
	right: -10px;
	top: -10px;
	background: url(images/fancy_closebox.png) no-repeat;
	height: 30px;
	width: 30px;
	overflow: hidden;
	text-indent: -1000px;
}

#emailagent form textarea {
	height: 80px;
}

/* @group Forms */


.contact-form {
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color: #f2f2f2;
}

.contact-form form input.std_input {
	margin-bottom: 10px;
}

form label.clear {
	clear: both;
	float: left;
	margin-top: 10px;
}

form label.full {
	width: 99%;
}

form label.required {
	font-weight: bold;
}

form select {
	margin-bottom: 10px;
	background-color: #fff;
	border: 1px solid #ccc;
	font: 14px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #6e6e6e;
}

form label {
	color: #808080;
	font-size: 14px;
}

form input.std_input,
form textarea {
	border: 1px solid #ccc;
	width: 97%;
	font: 15px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	padding: 5px;
	color: #6e6e6e;
}

form table {
	width: 100%;
}

form table input.std_input {
	width: 93%;
}

form table.three-col input.std_input {
	width: 90%;
}

form input.form_but {
	margin-top: 10px;
	background-color: #6e6e6e;
	color: #fff;
	font: bold 15px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 5px 10px;
}

#video{
	float:left;
	clear:both;
}



#viewallcontent .viewall_card a div{
	color:#aaa;
	text-transform:uppercase;
}

#viewallcontent .viewall_card a:hover div{
	color:#000;
	text-transform:uppercase;
	
}

#packageArtistName{
	float:left;
	clear:both;
	color:#000;
	font-family:'CaslonVThinItalic';
	color:#000;
	margin-right:8px;
	font-size:22pt;
	margin-bottom:4px;
	
}

#packageArtistCategory{
	float:left;
	color:#aaa;
	font-family:'CaslonVThinItalic';
	font-size:22pt;
	margin-bottom:4px;
}

#button_previous{
	position:absolute;
	z-index:10000;
}

#button_next{
	position:absolute;
	z-index:2003;	
}

#portfolioScroll{

	margin-top:10px;
	margin-bottom:10px;
	overflow-x: hidden;
	-ms-overflow-x: hidden;
	overflow-y: hidden;
	-ms-overflow-y: hidden;
	white-space: nowrap;

  	-webkit-overflow-scrolling: touch;
}

#portfolioScroll .image{

	width: auto;
	height: 100%;
	margin: 0 10px 0 0;
	padding: 0;
	text-align: center;
	cursor: pointer;
	display: inline;
	position:relative;
	float:left;
	margin-bottom:100px;
}


#portfolioWrapper{
	width: 100%;
	position:relative;
	clear:both;
	float:left;
}

.viewAllSlideshow{
	display:none;
	text-align: center;
	margin-left: auto;
    margin-right: auto;
	float:left;
	position:relative;
	text-align:center;
	width:100%;
	height:100%;
}

.viewAllContent{
	position:relative;
	width:auto;
	height:100%;
	margin-left:auto;
	margin-right:auto;	
}

.credit{
	font-family:'CaslonVThinRoman';
	color:#aaa;
	text-transform:uppercase;
	position:relative;
	display:block;
	text-align:left;
	padding-top:4px;

}


/* @end */
